Use at your own risk, not tested or vetted and probably written terribly.

Build Assistance.lvlib --> Dependencies --> Find Circular Dependencies in Project.vi

Uses the Class Dependency Viewer library from Composed Systems / Jon McBee (VI package in the Dependent Packages folder).

-Mike Le, mike@zyahsolutions.com, Aug 2 2023